• Browsers problem (libcups.so.2)


    After I installed Antergos, I was using Firefox first, and than Vivaldi. Everything was fine until tomorrow, when I started getting this error:
    /usr/bin/vivaldi-stable: error while loading shared libraries: /usr/lib/libcups.so.2: file too short
    I tried Firefox and Opera, but they get me the same error. The only browser I am able to run is GNU IceCat.

    Thanks in advance for any help.

  • Ok, I solved it by re-installing libcups package

error213 browsers2 libcups1 vivaldi browser1 Posts 2Views 321
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.